Support » Plugin: Larbous Floating Menu » CAN'T INSTALL , CAUSES FATAL ERROR

  • I stumbled across this plugin, and it was exactly what I was looking for.
    I tried installing it on several local sites, to test, and on several versions of WordPress, starting with 4.1.1 , and going back to 3.7.
    Each time, the plugin could not be installed, causing an fatal error, from a syntax error in plugin’s php code.

    Hope the developer would fix this.

  • The topic ‘CAN'T INSTALL , CAUSES FATAL ERROR’ is closed to new replies.